Bug 8469 - virus
virus
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dosemu (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-14 10:18 EST by howard
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 12:12:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description howard 2000-01-14 10:18:28 EST
I found virus in my dos emu.
This was a clean install, and the virus killer was fresh and totally free of virus.

This was reported by V-buster:
C:\BIN\SWSUBST.EXE -infection:HLLP
C:\BIN\JOIN.EXE -infection:HLLP
C:\BIN\SUBST.EXE -infection:HLLP
C:\BIN\SWITCHAR.COM -infection:AUST_PARASITE
Comment 1 Bernhard Rosenkraenzer 2000-02-07 12:12:59 EST
Fixed. 0.99.13-6 uses completely redone dos images.

Note You need to log in before you can comment on or make changes to this bug.